@media only screen and (max-width:1200px)
{
    body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
    header .desktop_nav{display: none;}
    header {height: 50px; padding-right: 0;}
    header .mob_nav{min-height: 50px; position: relative; width: 100%; text-align: left; display: block;}
    header .mob_nav .nav_icons{display: block; margin-right: 15px; float: left; position: relative; width: 100%;}
    header .mob_nav .nav_icons a{display: inline-block; height: 50px; width: 22px; vertical-align: top; margin-right: 15px; padding-top: 14px;}
    header .mob_nav .nav_icons a.new_post{width: 55px; background-color: #00c5ef; background-image: url(../images/site/new_post.png);background-position: center; background-repeat: no-repeat; background-size: 50%; padding-top: 0;}
    header.active{background-color: #213047;}
    header .mob_nav .nav_icons a.menu_nav{width: 30px; height: 50px; background-color: transparent; float: right; padding: 0;margin: 0; position: relative; margin-right: 10px; background-repeat: no-repeat; background-position: center; z-index: 99999}
    header .mob_nav .nav_icons a.menu_nav span{position: absolute; width: 80%; height: 2px; background-color: #fff; top: 50%; right: 0; -o-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all; }
    header .mob_nav .nav_icons a.menu_nav span:after{position: absolute; content: '';display: block; width: 100%; height: 2px; background-color: #fff; top: -7px; right: 0; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
    header .mob_nav .nav_icons a.menu_nav span:before{position: absolute; content: '';display: block; width: 100%; height: 2px; background-color: #fff; top: 7px; right: 0; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
    header .mob_nav .nav_icons a.menu_nav.active { background-image: url(../images/site/close_1.png);}
    header .mob_nav .nav_icons a.menu_nav.active span{opacity: 0; visibility: hidden;}
    header .mob_nav .nav_icons #search_mob {position: absolute; width: 70%; left:55px; top: 0; height: 100%; background-color: #304361; padding-right: 15px; background-image: url(../images/site/tool_2.svg);background-repeat: no-repeat;-webkit-background-size: 10%;background-size:10%; background-position: 12% center; opacity: 0; visibility: hidden;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all; color: #a5b4ce;padding-left: 55px;}
    header .mob_nav .nav_icons .select_menu{position: absolute; width: 50%; left: 0; top: 0; text-align: right; background-color: #213047; color: #a4b1c8; font-size: 15px; line-height: 25px; vertical-align: top; padding-right: 35px; background-image: url(../images/site/people_1.svg); background-repeat: no-repeat; background-size: 25px; background-position: right center; z-index: 9999; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all;  transition: 0.4s ease all;}
    header.active .mob_nav .nav_icons .select_menu{opacity: 1; visibility: visible;}
    header .mob_nav .nav_icons .select_menu span{display: inline-block; float: left; width: 15px;margin-left: 15px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    header .mob_nav .nav_icons .select_menu.active span{-o-transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
    header .mob_nav .nav_icons #search_mob.active {opacity: 1; visibility: visible;}
    header .mob_nav .nav_icons input:-webkit-input-placeholder {color:#a5b4ce; font-size: 14px;}
    header .mob_nav .nav_icons input::-webkit-input-placeholder {color:#a5b4ce; font-size: 14px;}
    header .mob_nav .nav_icons input:-moz-placeholder { color: #a5b4ce;  font-size: 14px;}
    header .mob_nav .nav_icons input::-moz-placeholder { color: #a5b4ce;  font-size: 14px;}
    header .mob_nav .nav_icons input:-ms-input-placeholder { color: #a5b4ce; font-size: 14px;}
    header .mob_nav a #heart , header a #people_ , header a #tools_{fill: #7c889d; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    header .mob_nav a:hover #heart , header a:hover #people_ , header a:hover #tools_{fill: #00c5ef;}
    header .mob_nav .slide_nav{position: absolute;width: 100%; height: auto; top: 98%; left: 0; background-color: rgba(33,48,71,0.9); z-index: 9999; text-align: right; padding-bottom: 150px;display: none;}
    header .mob_nav .slide_nav .user_detail{ background-color: #213047; padding: 25px 0; display: none;}
    header .mob_nav .slide_nav .user_detail a{color: #8f9bae; font-size: 15px; padding-right: 10%; display: block; line-height: 35px; background-repeat: no-repeat; background-position: 95% center;}
    header .mob_nav .slide_nav .user_detail a span{font-weight: bold; font-size: 30px; padding-right: 5px;}
    header .mob_nav .slide_nav .user_detail a.drop_icon{background-image: url(../images/site/drop_icon_2.png);}
    header .mob_nav .slide_nav .user_detail a.drop_menu{background-image: url(../images/site/drop_icon_3.png);}
    header .mob_nav .slide_nav ul{list-style: none;}
    header .mob_nav .slide_nav ul li{display: block; line-height: 50px; background-color: rgba(43,59,84,0.9); border-bottom: 1px solid #273751;padding-right: 30px; border-right: 4px solid; border-right-color: transparent;}
    header .mob_nav .slide_nav ul li a{color: #abb3bf; font-weight: 600;display: block;}
    header .mob_nav .slide_nav ul li.gray{ border-right-color: #6e788a;}
    header .mob_nav .slide_nav ul li.gray.active a{color: #6e788a;}
    header .mob_nav .slide_nav ul li.sky{ border-right-color: #07b5ce;}
    header .mob_nav .slide_nav ul li.sky.active a{color: #07b5ce;}
    header .mob_nav .slide_nav ul li.blue{border-right-color: #0084ff;}
    header .mob_nav .slide_nav ul li.blue.active a{color: #0084ff;}
    header .mob_nav .slide_nav ul li.yellow{ border-right-color: #e8a900;}
    header .mob_nav .slide_nav ul li.yellow.active a{color: #e8a900;}
    header .mob_nav .slide_nav ul li.green{border-right-color: #2dc100;}
    header .mob_nav .slide_nav ul li.green.active a{color: #2dc100;}
    header .mob_nav .slide_nav ul li.red{border-right-color: #ff4848;}
    header .mob_nav .slide_nav ul li.red.active a{color: #ff4848;}
    header .mob_nav .slide_nav ul li.purple{ border-right-color: #994cd4;}
    header .mob_nav .slide_nav ul li.purple.active a{color: #994cd4;}
    /*.slider_carousel .owl-prev, .middle_slider .owl-prev ,.slider_carousel .owl-next, .middle_slider .owl-next {display: none !important;}*/
    .mypost .bottom_content{text-align: center}
    .mypost .bottom_content.category_slider .slider_body{text-align: right}

    /* PROJECT Page  */
    .project .project_list .project_detail{width: 32%;}

    /* POST Page */
    .post .top_bar .right_bar ul.info_list li{min-width: 18%;}
}
@media only screen and (min-width:960px) and (max-width:1024px)
{
    /* HEADER */
    .header .mob_nav .slide_nav .user_detail a{padding-right: 95px;}
    .user_ .wrapper{padding: 0 10px}
    .contener .right_content {width: 75%;}
    .contener .left_content {width: 25%;}

    /* MYPOST PAGE */
    .mypost .bottom_content{text-align: center}
    .mypost .bottom_content.category_slider .slider_body{text-align: right}

    /* PROJECT Page  */
    .project .project_list .project_detail{width: 32%;}

    /* UPLOAD Page */
    .tab_stucture .tab_head ul li.arrow_:after{right: 99.8%;}
    .tab_stucture .tab_contener .tab_content .main_doc .right_content .file_ p{font-size: 12px;}
    .tab_stucture .tab_contener .tab_content .slide_contener .artical_list .edit_del{opacity: 1; visibility: visible;}
    .post .top_bar .right_bar ul.info_list li{min-width:17%;}
    .post .top_bar .right_bar ul.info_list li a{font-size: 12px;}

    /* POST Page*/
    .post .contener .right_content{float: none; width: 100%; padding-right: 0;}
    .post .contener .left_content{float: none; width: 100%; padding-right: 0; text-align: center;}
    .post .post_slider .owl-carousel .item {height: 600px; overflow: hidden}
    .post .messages{float: none; display: inline-block; text-align: right; vertical-align: top}
    .post .top_bar .left_bar a{min-width: 35px; font-size: 12px;}

    /* After Edit */
    .user_ .tab_stucture .tab_contener .tab_content .cover_box.main_doc.attach_file.new_attact .left_content .right_content {width: 45%;}
    .user_ .tab_stucture .tab_contener .tab_content .cover_box.main_doc.attach_file.new_attact .left_content .left_content {width: 55%;}
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
    /* Menu */
    header .mob_nav .slide_nav .user_detail a{padding-right: 75px;}

    /* CATEGORY PAGE */
    .wrapper{padding: 0 10px}
    .selection{display: none;}
    .slider_carousel .owl-prev, .middle_slider .owl-prev{display: none !important;}
    .contener .right_content {float: right;width: 62%;padding-left: 0px;}
    .contener .left_content {float: right;width: 38%;}
    /*.messages.msg.top_msg {right: 104.4%;}*/
    .bottom_content.category_slider .slider_body{text-align: right; margin-bottom: 19px;}
    .category_slider{text-align: center;}

    /* FOOTER */
    footer .footer_logo , footer p{float: none; display: block;}
    footer ul li a {line-height: 20px;}

    /* HOME Page */
    .category_slider .slider_head{text-align: right;}

    /* CONTACT Page*/
    .contact_list ul.contact_body li{font-size: 12px;}
    .contact_list ul.contact_body li a{font-size: 12px;}
    .contact_list ul.contact_body li+li {width: 50.8%;padding: 15px 20px 12px 5px;}
    .contact_list ul.contact_body li+li+li {width: 20.5%;}

    /* PROJECT Page  */
    .project .project_list .project_detail{width: 48.5%;}
    /* PROJECT INNER Page */
    .project_inner {display: inherit;}

    /* UPLOAD Page */
    .tab_stucture .tab_head ul li{font-size: 15px;}
    .tab_stucture .tab_head ul li.arrow_:after{right: 99.7%;}
    .tab_stucture .tab_contener{width: 98%;}
    .tab_stucture .tab_contener .tab_content .cover_box{padding: 10px 5% 10px;}
    .tab_stucture .tab_contener .tab_content .main_doc .right_content .file_ p{font-size: 12px;}
    .tab_stucture .tab_contener .tab_content .slide_contener .artical_list .edit_del{opacity: 1; visibility: visible;}

    .tab_stucture .tab_contener .tab_content .submit_data .left_content , .tab_stucture .tab_contener .tab_content .submit_data .right_content{width: 50%;}
    .tab_stucture .tab_contener .tab_content .submit_data .right_content p{line-height: 16px;}
    /* Efter Edit */
    .user_ .tab_stucture .tab_contener .tab_content .cover_box.main_doc.attach_file.new_attact .left_content .right_content {width: 45%;}
    .user_ .tab_stucture .tab_contener .tab_content .cover_box.main_doc.attach_file.new_attact .left_content .left_content {width: 55%;}

    /* POST Page */
    .post .contener .right_content{width: 100%; float: none; padding-right: 0;}
    .contener .left_content{width: 100%; float: none; text-align: center;}
    .post .messages{float: none; display: inline-block; margin: 0 auto; text-align: right; vertical-align: top; width: 32.33%; margin-bottom: 25px;}
    .post .top_bar .left_bar a{min-width: 35px; }
    .post .top_bar .right_bar ul.info_list li{min-width: 17%;}
    .post .top_bar .right_bar ul.info_list li a{font-size: 12px;}
    .post .top_bar .left_bar a{font-size: 12px;}
    .post .comment_box .comment_list {width: 90%;}
    .post .post_slider .owl-carousel {height: 510px;}
    .post .post_slider .owl-carousel .item{height: 510px; overflow: hidden}


}
@media only screen and (max-width:767px)
{
    .wrapper{padding: 0  10px;}
    .selection{display: none;}
    .main.grey_back{padding-top: 5px;}
    body [data-loader='ball-scale']{margin-top: 75%;}
    .category_head h1{font-size: 26px; padding-right: 10px;}
    select{background-position: 4% center;}
    header .mob_nav .slide_nav .user_detail a{padding-right: 12%;}

    /* HOME PAGE*/
    .messages{float: none; margin: 0 auto; width: 100%;margin-bottom: 15px;}
    .messages.msg.top_msg{position: inherit; right: auto; }

    /* CATEGORY STRUCTURE */
    .contener .right_content , .contener .left_content{float: none; margin: 0 auto; width: 100%; padding-left: 0;}
    /*    .category_head h1{color: #0084ff;}*/
    .category_slider .slider_body .slide_content h4{font-size: 14px;}
    .category_slider .slider_body { text-align: right;}
    .category_page .messages .blue_head{background-size: 25px;}
    .category_slider h3{padding:0 0 20px 0;}
    .category_slider .slider_body .slide_img:after{display: none;}

    /* CATEGORY PAGE */
    .category_sys .slider_carousel.owl-carousel.owl-rtl .owl-item{margin-right: 10px;}
    .bottom_content.category_slider .slider_body{display: inline-block; width: 48%; margin: 0 auto;margin-left: 1%; margin-bottom: 10px;}
    .bottom_content.category_slider{text-align: center;}
    .bottom_content.category_slider .slider_body {min-height: 211px;}
    .bottom_content.category_slider .slider_body .slide_img{height: 90px;}
    .bottom_content.category_slider .slider_body .slide_img img{width: 100%;}
    .main.grey_back .category_slider{margin-bottom: 20px;}
    .main.grey_back .top_section .owl-dots{margin-top: 10px;}
    .top_section{padding-bottom: 40px;}
    .middle_slider.category_slider{padding-bottom: 15px;}
    .middle_slider.category_slider .owl-dots{margin-top: 10px;}

    /* MYPOST PAGE */
    .mypost .bottom_content.category_slider .slider_body{width: 100%; margin: 0 auto; margin-bottom: 15px;}
    .mypost .bottom_content.category_slider .slider_body .slide_img{height: 180px;}
    .category_slider .slider_body .slide_img .other_detail{opacity: 1; visibility: visible;bottom: 15px;}
    .mypost .category_head{background-image: url(../images/site/drop_icon_4.png); background-repeat: no-repeat; background-position: left center; background-size: 25px;}
    .mypost.liked_post .category_head{background-image: url(../images/site/heart_icon_1.png);}

    /* FOOTER */
    footer .footer_logo{float: none}
    footer p{float: none; line-height: 27px; font-size: 12px; color: #7487a6;}
    footer ul{margin: 25px 0 20px; }
    footer ul li a {padding: 0 8px 0;line-height: 21px; font-size: 12px;}

    /* CONTACT Page */
    .contact_list ul.contact_body li {width: 14.5%; background-position: center; font-size: 12px;}
    .contact_list ul.contact_body li section{border-radius: 0%; width: 73%; height:auto; margin: 0 auto; padding-top: 8px;}
    .contact_list ul.contact_body li em , .contact_list ul.contact_body li span{width: 100%; display: block; line-height:18px; font-size: 16px;}
    .contact_list ul.contact_body li span{font-size: 14px;  line-height: 16px;}
    .contact_list ul.contact_body li+li {width: 48.8%; padding: 12px 20px 6px 5px;}
    .contact_list ul.contact_body li+li+li a{font-size: 0; display: block;}
    .contact_list ul.contact_body li+li+li+li {width: 18.2%;}

    /* PROJECT Page  */
    .project .project_list .project_detail{width: 100%; margin: 0 auto; margin-bottom: 25px;}
    .project_inner .category_head h1 span {display: block;}

    /* UPLOAD Page */
    .tab_stucture .tab_contener{width: 100%;}
    .tab_stucture .tab_contener .tab_content .cover_box{width: 100%;}
    .tab_stucture .tab_head ul li{font-size: 14px;}
    .tab_stucture .tab_head{width: 100%;}
    .tab_stucture .tab_contener .tab_content .col_7 , .tab_stucture .tab_contener .tab_content .col_3{width: 100%;}
    .tab_stucture .tab_contener .tab_content .cover_box{padding: 10px 2% 10px;}
    .tab_stucture .tab_contener .tab_content .col_7 label span , .tab_stucture .tab_contener .tab_content .col_3 span{display: none;}
    .tab_stucture .tab_contener .tab_content .cover_box .left_content , .tab_stucture .tab_contener .tab_content .main_doc .right_content{float: none !important; width: 100% !important;}
    .tab_stucture .tab_contener .tab_content .main_doc .adv_option{text-align: right; position: relative;}
    .tab_stucture .tab_contener .tab_content .main_doc .adv_option p span{position: absolute;right: 0; top: 11%;}
    .tab_stucture .tab_contener .tab_content .main_doc .adv_option{padding: 3% 6% 0;}
    .tab_stucture .tab_contener .tab_content .main_doc .adv_option strong{display: inline-block; width: 90%;}
    .tab_stucture .tab_contener .tab_content .main_doc .right_content input[type="text"]{display: none;}
    .tab_stucture .tab_contener .tab_content .main_doc .right_content .file_{float: right !important;margin-left: 0 !important; width: 58% !important;}
    .tab_stucture .tab_contener .tab_content .main_doc .right_content .file_ p{font-size: 14px;}
    .tab_stucture .tab_contener .tab_content .main_doc .right_content .camera_{background-image: url(../images/site/camera.png); background-repeat: no-repeat; width:40%; display: inline-block; background-color: #00c5ef; height: 40px; border-radius: 27px; color: #fff; font-weight: bold;text-align: center; line-height: 40px; background-position: 83% center; padding-right: 15px;  background-size:25px;}
    .tab_stucture .tab_contener .tab_content .select_tag .tag_add input[type="text"]{width: 70%;}
    .tab_stucture .tab_contener .tab_content .select_tag .tag_add input[type="submit"]{font-size: 12px; width: 30%; height: }
    .tab_stucture .tab_contener .tab_content .select_tag p {padding: 0 0 0 15px;}
    .tab_stucture .tab_contener .tab_content .submit_data .right_content{width: 100%; float: none;}
    .tab_stucture .tab_contener .tab_content .submit_data .left_content{width: 100%; float: none;}
    .tab_stucture .tab_contener .tab_content .submit_data .right_content{margin-bottom: 15px;}
    .tab_stucture .tab_contener .tab_content .submit_data .right_content p{line-height: 16px;}
    .tab_stucture .tab_contener .tab_content .submit_data .left_content input[type="reset"]{float: right;}
    .tab_stucture .tab_contener .tab_content .cover_box h4 span{display: none;}
    .tab_stucture .tab_contener .tab_content .slide_contener .artical_list li{padding: 5px 2% 5px;}
    .tab_stucture .tab_contener .tab_content .slide_contener input[type="text"].small{width: 100%; margin: 0 auto; margin-bottom: 5px;}
    .tab_stucture .tab_contener .tab_content .slide_contener input[type="text"].full{width: 100%; margin: 0 auto; margin-bottom: 5px;}
    .tab_stucture .tab_contener .tab_content .slide_contener input[type="submit"]{float: left;}
    .tab_stucture .tab_contener .tab_content .slide_contener .artical_list input[type="text"].small{width: 51%; margin: 0 auto; margin-bottom: 5px;}
    .tab_stucture .tab_contener .tab_content .slide_contener .artical_list input[type="text"].full{width: 50%; margin: 0 auto; margin-bottom: 5px;}
    .tab_stucture .tab_contener .tab_content .slide_contener .artical_list .edit_del{position: absolute; visibility: visible; opacity: 1; top: 30%; left: 0; width: 45%;}

    /* POST Page */
    .wrapper.top_post{padding: 0;}
    .post .top_bar{padding:0 10px;}
    .post .contener .right_content{padding-right: 0; float: none}
    .post .post_slider .owl-carousel{height: 240px; overflow: hidden}
    .post .post_slider .owl-carousel .owl-item{height: 240px; overflow: hidden}
    .post .top_bar .left_bar ,.post .top_bar .right_bar{float: none; width: 100%; margin-bottom: 15px;}
    .post .top_bar .right_bar ul.info_list li{min-width: 29%;}
    .post .top_bar .right_bar ul.info_list li+li {min-width: 37.35%;}
    .post .top_bar .right_bar ul.info_list li+li+li { min-width: 15%; background-image: url(../images/site/tel_icon.png); background-repeat: no-repeat; background-position: center; background-size:20px;}
    .post .top_bar .right_bar ul.info_list li+li+li+li{ background-image: url(../images/site/main_2.png)}
    .post .top_bar .right_bar ul.info_list li+li+li a{font-size: 0; }
    .post .top_bar .left_bar a.comment{float: right;}
    .post .top_bar .left_bar a.like{font-size: 0; background-position: center}
    .post .top_bar .left_bar a.share{background-image: url(../images/site/share.png)}
    .post .post_slider .owl-prev, .post .post_slider .owl-next{width: 30px;height: 45px; background-size: 100%;}
    .post .post_slider .owl-carousel .item a{height: 35px; width:30px;}
    .post .post_slider .slider_content{padding-top: 20px;}
    .post .comment_box .comment_list{width: 100%;}
    .post .messages{width: 95%; margin: 0 auto; float: none; margin-bottom: 10px;}
    .post .post_slider{margin-bottom: 15px;}
    .post .people_like h3 span img {padding-top: 10px;}
    .post .messages.mob_show{display: block; width: 96%;}
    .post .messages.desktop_view{display: none;}
    .post .messages .msg_body .attach_file li a{    background-position: 93% center; padding: 0 60px;background-size: 5%;}
    .post .post_slider .owl-next {background-position: center;}

    .user_ .tab_stucture .tab_contener .tab_content .cover_box.new_attact .right_content .download_file{display: none;}

}

@media only screen and (max-width:320px)
{    
    .tab_stucture .tab_contener .tab_content .main_doc .right_content .file_ p{font-size: 12px;}
    .post .post_slider .owl-carousel .owl-item {height: 220px;}

    .post .post_slider .owl-prev, .post .post_slider .owl-next{top: 35%}
}